netcdf_nf_interfaces::nf_put_var1_text Interface Reference

## Public Member Functions

integer function | nf_put_var1_text (ncid, varid, ndex, chval)

## Detailed Description

Definition at line 620 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_var1_text()

integer function netcdf_nf_interfaces::nf_put_var1_text::nf_put_var1_text | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | ndex,
|  | character(len=1), intent(in) | chval
| ) |  |

Definition at line 621 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.